

 /*SITE SPECIFIC CSS*/


.navbar {
	background-color: #006276;
}
.journal-bg {
	background-color: #80D0DD;
}
.journal-header .journal-logo {
	width: 630px;
}
.journal-header .society-logo {
	width: 250px;
}
.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/live/images/imatrm/imatrm_feature_panel.jpg);
	border: 1px solid #cfd5e4;
}
.featurePanel .featurePanelInner {
    background: rgba(0, 0, 0, 0.6);
}
.featurePanel h2 {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
}
.featurePanel h2, .featurePanel p, .featurePanel a {
	color: #f6f6f6 !important;
}
.journal-footer.journal-bg {
	background-color: #006276;
}
img.journal-footer-affiliations-logo {
	width: 300px;
}

#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #80D0DD;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #80D0DD;
}

.artmet-citations {display: none;}


/*----------------------------------*/
/* ---- SOCIETY ACCESS CONTROL ---- */
/*----------------------------------*/

.society-links img {
	width: 200px;
}